@media only screen and (max-width:1680px) {
    .section01 .container .col-sm-7{
        width: 52%;
    }
    .section01 .container .col-sm-5 {
        width: 31%;
    }
}
@media only screen and (max-width:1440px) {
    h1{
        font-size: 24px;
    }
    p{
        font-size: 14px;
    }
    .prodlist.prodright li:nth-child(2){
        left: 80px;
    }
    .prodleft li:nth-child(2){
        right: 80px;
    }
    .prodlist li a p{
        font-size: 18px;
        line-height: 26px;
    }
    
}

@media only screen and (max-width:1300px) {
    .section01 .container .col-sm-7{
        width: 49%;
    }
    h1 {
        line-height: 34px;
        font-size: 18px;
    }
    .captionblack h1 span{
        font-size: 35px;
    }
    .section01 .container .col-sm-5{
        width: 41%;
    }
    .captionblack h1 span sup{
        font-size: 12px;
        position: relative;
        top: -18px;
    }
}

@media only screen and (max-width:1199px) {
    .section01{
        background-position: -100px 100%;
    }
}

@media only screen and (max-width:991px) {
    h1{
        font-size: 18px;
    }
    form{
        display: inline;
    }
    header{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #fff;
        z-index: 3;
    }
    .headerwrap {
        padding: 10px 15px;
    }
    .togglemenu span{
        width: 20px;
        height: 2px;
        background-color: #ea2a22;
        display: block;
        margin-bottom: 5px;
        transition: all 0.2s linear;
    }
    .togglemenu{
        position: absolute;
        top: 16px;
        right: 22px;
        display: block;
        opacity: 1;
    }
    .rightnav{
        position: absolute;
        top: 52px;
        background-color: #fff;
        width: 100%;
        left: 0;
        display: none;
        border-top: 1px solid #e2e2e2;
        padding: 0px 0;
        z-index: 1;
        height: calc(100vh - 52px);
    }
    .section01 .row{
        flex-wrap: wrap;
        flex-direction: column;
        align-items: flex-start;
    }
    .mobileshow{
        display: block !important;
    }
    .section01 .request-call-back{
        display: none;
    }
    .rightnav ul li{
        padding: 15px 0;
        display: block;
        border-bottom: 1px solid #efefef;
    }
    .rightnav.active{
        display: block;
    }
    .section01{
        height: 500px;
    }
    .captionblack h1{
        line-height: 30px;
        
    }
    .captionblack h1 span{
        font-size: 28px;
    }
    .captionblack{
        padding: 20px;
    }
    .captionblack h1 span sup {
        font-size: 12px;
        position: relative;
        top: -12px;
    }
    .bannercaption {
        margin-bottom: 0;
        position: relative;
        bottom: -120px;
        
    }
    .request-call-back{
        margin: 30px;
        -webkit-box-shadow: 0px 0px 24px -9px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 24px -9px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 24px -9px rgba(0,0,0,0.75);
        
    }

    .formbody{
        padding: 30px 20px 30px 20px;
    }
    h2{
        font-size: 16px;
        line-height: 24px;
    }
    .section02 h2 {
        padding: 0 0px;
    }
    section {
        padding: 40px 0;
    }
    .section02 h2 sup {
        font-size: 11px;
        position: relative;
        top: -8px;
    }
    
    .prodimg img{
        width: 50%;
        margin: 0px auto;
    }
    .section02{
        background: url(../images/ironmaxbgmobile.jpg) no-repeat;
        height: 100%;
    }
    .prodlist li a p{
        font-size: 16px;
        line-height: 20px;
        text-align: left;
        padding-top: 24px;
        z-index: 1;
        padding-left: 0px;
    }
    .prodlist li{
        margin-bottom: 40px;
        margin-top: 40px;
        text-align: left;
    }
    .prodlist li a span{
        font-size: 80px;
        line-height: 90px;
        left: 7px;
        right: auto;
        top: 0px;
        position: relative;
        opacity: 0.2;
    }
    .mobilehide{
        display: none !important;
    }
    .prodleft li:nth-child(2){
        right: 0;
    }
    .prodlist.prodright li:nth-child(2){
        left: 0px;
    }
    .h2title{
        font-size: 20px;
        letter-spacing: 0;
        margin-bottom: 15px;
        line-height: 26px;
    }
    .h2title sup{
        font-size: 11px;
        position: relative;
        top: -9px;
    }
    .h2title:before{
        top: 6px;
        left: -71px;
    }
    .h2title:after{
        top: 6px;
        right: -65px;
    }
    .section03 p {
        padding: 0 0px;
    }
    .section04 .h2title:before{
        display: none;
    }
    .section04 .h2title:after{
        display: none;
    }
    .ironmaxwrap {
        display: flex;
        justify-content: space-between;
        padding: 150px 0px 30px 0px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .ironbox{
        padding: 50px 20px;
        width: 46%;
        margin: 0 5px 20px 5px;
        height: auto;
        font-size: 13px;
        line-height: 20px;
        -webkit-box-shadow: 0px 0px 24px -9px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 24px -9px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 24px -9px rgba(0,0,0,0.75);
    }
    .snailimg{
        top: 20%;
    }
    .section04{
        background: linear-gradient(180deg, #f7f7f7 55%, #fff 20%);
    }
    .competitorsWrap{
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
    }
    .competitorsbox p{
        font-size: 14px;
        line-height: 20px;
    }
    img.versusimages{
        width: 100%;
    }
    .section06 p{
        font-size: 14px;
        line-height: 20px;
    }
    h4{
        font-size: 16px;
        line-height: 22px;
    }
    .riskfactor{
        margin-top: 30px;
        padding: 40px 20px 20px 20px;
    }
    .riskfactor img.ironlogo{
        width: 28%;
        top: -21px;
    }
    .riskfactor p{
        font-size: 14px;
        line-height: 18px;
    }
    .riskfactor p{
        padding: 15px 0;
    }
    .section08 .h2title{
        margin-bottom: 20px;
    }
    .section08 .h2title:before{
        left: -70px;
    }
    .section08 .h2title:after{
        right: -70px;
    }
    
    .recommendtextwrap p{
        font-size: 15px;
        line-height: 18px;
    }
    .recommendtextwrap ul li{
        font-size: 13px;
        line-height: 18px;
    }
    .recommendright{
        padding: 50px 20px 30px 20px;
    }
    .downloadsection{
        padding: 20px 70px;
        font-size: 11px;
        line-height: 19px;
    }
    footer{
        flex-wrap: wrap;
        font-size: 11px;
        justify-content: center;
        flex-direction: column;
    }
    footer p{
        font-size: 11px;
        line-height: 15px;
        padding-bottom: 5px;
    }
    .rightnav ul li a{
        font-size: 16px;
        line-height: 17px;
        display: block;
        width: 100%;
    }
    .logo a img{
        width: 70px;
    }
    .section02 .col-sm-4{
        width: 100%;
    }
    .recommendleft{
        width: 50%;
    }
    .recommendright{
        width: 50%;
    }
    .termsservices{
        padding-bottom: 5px;
    }
    .section01 .container .col-sm-7{
        width: auto;
        bottom: -92px;
        left: 15px;
    }
    .requestacallback{
        display: block;
        position: fixed;
        bottom: 0;
        padding: 20px;
        text-align: center;
        background-color: #ea2a22;
        width: 100%;
        color: #fff;
        text-transform: uppercase;
        font-size: 12px;
        z-index: 2;
        font-family: 'noto_sansregular';
        font-weight: 500;
        display: none;
        transition: all 0.3s linear;
    }
    .requestacallback.bottombarshow{
        display: block;
    }
    .togglemenu.close span:nth-child(1){
        opacity: 1;
        transform: rotate(45deg);
        position: relative;
        top: 9px;
    }
    .togglemenu.close span:nth-child(2){
        opacity: 1;
        transform: rotate(-45deg);
        position: relative;
        top: 2px;
    }
    .togglemenu.close span:nth-child(3){
        display: none;
    }
    
    .close:hover, .close:focus{
        opacity: 1;
    }
    .section01 .container{
        padding: 0px;
    }
    .prodlist li a{
        display: flex;
        z-index: 1;
        align-items: center;
    }
    footer{
        margin-bottom: 52px;
    }
}

@media only screen and (max-width:480px) {
    .prodlist li {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .ironmaxwrap {
        padding: 80px 0px 30px 0px;
    }
    .section04{
        background: linear-gradient(180deg, #f7f7f7 45%, #fff 20%);
    }
    .riskfactor img.ironlogo{
        width: 50%;
        top: -16px;
    }
    .section08 .h2title:before{
        left: -4px;
    }
    .section08 .h2title:after{
        right: -4px;
    }
    .recommendations{
        flex-wrap: wrap;
    }
    .recommendleft img {
        height: auto;
    }
    .ironbox{
        padding: 20px;
    }
    .recommendleft{
        width: 100%;
    }
    .recommendright{
        width: 100%;
    }
    .section08 .h2title:before{
        display: none;
    }
    .section08 .h2title:after{
        display: none;
    }
}